

* {
    outline: none;

}

body {
    background: transparent;
}

.calc {
    width: 100%;
    padding: 0px 0px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    border: 1px solid #003865;
    border-radius: 10px;
}

.calcu {
    width: 100%;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    font-size: 12px;
    background: #003865;
    color: #FDFDFD;
    margin: 10px auto;
    border-radius: 20px;
}

.calcu>.resultado {
    padding: 10px 20px;
    background: #FFF;
    display: flex;
    border-radius: 0px 0px 10px 10px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
}

.calcu>.resultado>.resubx {
    padding: 20px 40px;
    color: #003F7B;
}

.calcu>.resultado>.resubx:first-child {
    border-top: none;
}

.calcu>.resultado .resulab {
    display: block;
    vertical-align: middle;
    font-weight: bold;
}

.calcu>.resultado .resuresp {
    font-size: 25px;
    margin-top: 8px;
}

.botoncl {
    background: #204B7E;
    padding: 7px 17px;
    display: inline-block;
    color: #FFFFFF;
    font-weight: bold;
    margin: 10px 10px 10px 120px;
    cursor: pointer;
    width: 100%;
}

.selecc_banca {
    background: ##003865;
    text-align: left;
    padding: 10px 20px;
    border-bottom: 1px solid ##003865;
    border-top: 1px solid ##003865;
}

.boton {
    border: 2px solid #FFB81D;
    background: #FFB81D;
    padding: 15px 90px;
    display: inline-block;
    color: #002747;
    font-weight: bold;
    cursor: pointer;
    border-radius: 10px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    width: 100%;
    font-size: 18px;
}

.boton.activo {
    background: #FFB81D;
    color: #002747;
}

.boton:hover {
    border: 2px solid #00C1D4;
    background: #00C1D4;
    color: #002747;
}

.solicitar-btn {
    width: 50%;
    border: 2px solid #00C1D4 !important;
    background: #00C1D4 !important;
    color: #002747 !important;
    padding: 15px 10px !important;
}
.solicitar-btn:hover {
    border: 2px solid #FFB81D !important;
    background: #FFB81D !important;
    color: #002747 !important;
}

.calcu .elerror {
    padding: 10px 20px;
    color: #FFFFFF;
    display: none;
    background: #F5F5F5;
    color: #FF0000;
    border-bottom: 1px solid #CCCCCC;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
}

.calcu .cnota {
    padding: 15px 50px 25px 50px;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.2;
    text-align: left;
    background: #F4F9FA;
    color: #5A5A5A;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
}

#FilaGastoPapel {
    display: none;
}

.campg {
    display: block;
    padding-bottom: 20px;
}

.datos {
    padding: 20px 40px;

}

.campg label {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    display: block;
    padding: 5px 0;
    font-size: 15px;
}

.campg input {
    display: block;
    border: 0;
    padding: 10px 15px;

    border-radius: 8px;
    width: 93.5% !important;
    color: #5A5A5A;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    height: 25px;
}

.campg select {
    display: block;
    border: 0;
    border-radius: 8px;
    color: #5A5A5A;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    padding: 10px 10px 10px 10px;
    width: 100%;
    background: #fff !important;
    height: 50px
}

.solicitar{
    display: flex;
        justify-content: center;
}

#monto {
    margin-top: 0;
}

button {
    padding: 0;
    margin-top: 20px;
    outline: none;
}

input.error {
    border: 1px solid red;
}

@media only screen and (max-width: 480px) {
    .datos {
        padding: 20px 20px;
    }

    .campg input {
        width: 87.5% !important;

    }

    .boton {
        width: 100%;

        padding: 15px;
    }

    .calcu .cnota {
        padding: 20px 20px 20px 20px;

        font-size: 12px;

        text-align: left;

    }

    .calcu>.resultado {
        padding: 0px 0px;
        background: #FFF;
        display: flex;
        justify-content: flex-start;
    }

    .calcu>.resultado>.resubx {
        padding: 25px 20px;
        color: #003F7B;
    }
}